MantisBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004772mantisbtadministrationpublic2004-10-25 05:352009-06-23 15:26
Reporterhugopedersen 
Assigned Todhx 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMantisOSBugtrackerOS Version0.19.0
Product Version0.19.0 
Target Version1.2.0rc1Fixed in Version1.2.0rc1 
Summary0004772: Changing username doesn't advice user
DescriptionIf you change the username of a user, the user doesn't get adviced by e-mail that the names needed for login has been changed.
I discovered this when I created 2 users and found out that their names wasn't correct. When I changed it I had hoped that they would get an e-mail advicing them about the changes, but this didn't happen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0022114)
dhx (reporter)
2009-06-12 07:47

I've implemented this feature in my 'manage-user-email-notify' branch at git://git.mantisforge.org/mantisbt/dhx.git [^]

gitweb: http://git.mantisforge.org/w/mantisbt/dhx.git?a=shortlog;h=refs/heads/manage-user-email-notify [^]
User avatar (0022209)
dhx (reporter)
2009-06-20 12:13

Merged :)

- Related Changesets
MantisBT: master 63e4dbcb
Timestamp: 2009-06-20 15:57:13
Author: dhx
Details ] Diff ]
Merge branch 'manage-user-email-notify'

- Issue History
Date Modified Username Field Change
2004-10-25 05:35 hugopedersen New Issue
2004-10-25 08:07 vboctor Status new => acknowledged
2009-06-12 07:47 dhx Note Added: 0022114
2009-06-12 07:47 dhx Assigned To => dhx
2009-06-12 07:47 dhx Status acknowledged => assigned
2009-06-20 12:13 dhx Changeset attached master 63e4dbcb =>
2009-06-20 12:13 dhx Note Added: 0022209
2009-06-20 12:13 dhx Status assigned => resolved
2009-06-20 12:13 dhx Resolution open => fixed
2009-06-20 12:13 dhx Fixed in Version => 1.2.2
2009-06-20 12:13 dhx Target Version => 1.2.2
2009-06-23 15:26 jreese Status resolved => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0817 seconds.
memory usage: 3,030 KB
Powered by Mantis Bugtracker